/* -------------------------------- */
/* Globals */
/* -------------------------------- */
body { 
	background: url("../Assets/index_sommer.png") no-repeat scroll 0 0 / 100% auto #ffffff;
}
body.subpage.winter, body.winter { 
	background: url("../Assets/index_winter.png") no-repeat scroll 0 0 / 100% auto #ffffff;
}
/* Custom Color */
h1,h2,h3,h4,h5,h6,.feature-list span.fa, nav#mainNav ul li.dropdown a{
	color: #6a98c0;
}
#footermenu, #scroll-top a .caret, nav#mainNav ul li.dropdown a:hover,#scroll-top a{
	background-color:#6a98c0; 
}
.button.orange{
	background-color:#71b94d; 
	background-image: url("../Images/button-gruen_katschberg.png");
}
nav#mainNav ul.level2 li a:hover, nav#mainNav ul.level2 li h6 a:hover{
	color: #fff;
}
/* Custom Color END */
#top-logo img {
    max-width: 10%;
    margin-left: 10%;
}
#top-row{
	
}
#top-row {
    margin-left: 14%;
}
#mainNav {
    padding-left: 12%;
}

nav#mainNav ul.level2 {
    left: 25.5%;
    width: 67.5%;
}
#langMenu {
    background: none repeat scroll 0 0 transparent;
}
#bg-anfrage{
	background: none;
}
.form-search .search-query{
	border:1px solid #6a98c0;
}
.form-search .searchBtn {
    background: none repeat scroll 0 0 #6a98c0;
}

#bg-anfrage{
	background: url("../Assets/bg-anfrage.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	background-size: 100% auto;
}

.saison-text{
	display: none;
}
/* Anfrage Box */
#anfrage-box{
	height: 89px;
	overflow: visible;
	border-bottom: solid 2px #f5f4f2;
	margin-top: 130px;
}

.hc {margin-top: -4px; height: 94px; width:178px; padding: 18px 10px; margin-left: 30px; background: url(../Images/hc-bg.png) no-repeat 100% 100%;}
.hc > div { display: table; }
.hc > div > div { display: table-cell; padding: 0 10px 0 0; vertical-align: middle; }
.hc .logo{margin-bottom: 10px;}
.hc .stars { position: relative; width: 96px; height: 14px; }
.hc .stars > div { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.hc .stars .inactive { background: url(../Images/6s-grey.png) no-repeat; }
.hc .stars .active { background: url(../Images/6s-yellow.png) no-repeat; }
.hc .number { font-weight: 600; letter-spacing: 2px; color: #999; font-size: 14px;}

#anfrage-box .hidden-xs .button{margin: 18px 7px;}
#anfrage-box .hidden-xs .button.orange{padding-right: 55px;}
#anfrage-box .hidden-xs .button.blue{padding-right: 30px;}

#infoBlock {
    background-color: #f5f4f2;
    border-top: 10px solid #f5f4f2;
}
.smallProductForm{
	display: inline-block;
}
#aside-section {
    position: absolute;
    top: 130px;
}
/* Medium/small devices (up to 992px) */
@media (max-width: 992px){
	#top-logo img{
		margin-left: 0;
	}
	#mainNav {
	    padding-left: 0;
	}
	#anfrage-box{margin-top: 0; height: auto;}
}


@media (max-width: 767px) {
	body{
		background: url("../Assets/index-mobile.png") no-repeat scroll 0 0 / 100% auto #ffffff;
	}
	#top-logo img {
	    width: 30%;
		max-width: 95px;
	}
	/*#top-row-mobile img{
		max-width: inherit;
	}*/
	#anfrage-box{margin-top: 110px;}
	#bg-anfrage{
		background:url("../Assets/bg-anfrage-mobile.png") no-repeat scroll center bottom / 100% auto rgba(0, 0, 0, 0);
	}
	nav#mainNav ul.level2 {
	    left: 0;
	    width: 100%;
	}
	#top-row {
	    margin-left: 0;
	    /*height: auto;*/
	}
	/*#top-row-box {
	    margin-left: 40%;
	    padding-top: 10px;
	    text-align: center;
	    margin-right: 0;
	    float:none;
	}*/
	.smallProductForm{
		display: block;
	}
}
.saison-text.overrideHidden{
	display: block;
}